## rust-serde-derive-default 0.1.1

=== debian/changelog ===
rust-serde-derive-default (0.1.1-1) unstable; urgency=medium

  * Package serde_derive_default 0.1.1 from crates.io using debcargo 2.7.10

 -- Christian Bayle <bayle@debian.org>  Tue, 16 Sep 2025 00:46:00 +0200
