=== debian/control ===
Source: rust-serde-derive-default
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.10-~~) <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Christian Bayle <bayle@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-derive-default]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-derive-default
Homepage: https://github.com/BrynCooke/serde-derive-default
X-Cargo-Crate: serde_derive_default
Rules-Requires-Root: no

Package: librust-serde-derive-default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev,
 librust-regex-1+default-dev (>= 1.10-~~),
 librust-syn-2+default-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+parsing-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-serde-derive-default+default-dev (= ${binary:Version}),
 librust-serde-derive-default-0-dev (= ${binary:Version}),
 librust-serde-derive-default-0+default-dev (= ${binary:Version}),
 librust-serde-derive-default-0.1-dev (= ${binary:Version}),
 librust-serde-derive-default-0.1+default-dev (= ${binary:Version}),
 librust-serde-derive-default-0.1.1-dev (= ${binary:Version}),
 librust-serde-derive-default-0.1.1+default-dev (= ${binary:Version})
Description: Derive Default using serde field level annotations - Rust source code
 Source code for Debianized Rust crate "serde_derive_default"
