=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_derive_default 0.1.1 --all-targets --all-features
Features: test-name=rust-serde-derive-default:@
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-yaml-0.9+default-dev, librust-trybuild-1+default-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_derive_default 0.1.1 --all-targets
Features: test-name=librust-serde-derive-default-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-yaml-0.9+default-dev, librust-trybuild-1+default-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_derive_default 0.1.1 --all-targets --no-default-features
Features: test-name=librust-serde-derive-default-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-yaml-0.9+default-dev, librust-trybuild-1+default-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable
