=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/serde_derive_default-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde_derive_default .*/crates/serde_derive_default/@ANY_VERSION@/download
